@font-face{
    font-family: "Cambridge";

    src: url("29113E_6_0.eot");
    src: local("Cambridge"), url("fonts/29113E_6_0.eot") format("embedded-opentype"),
		 url("fonts/29113E_6_0.woff") format("woff"),
         url("fonts/29113E_6_0.ttf") format("truetype"),
         url("fonts/29113E_6_0.svg") format("svg");
}
@font-face{
    font-family: "CambridgeTitulo";

    src: url("29113E_3_0.eot");
    src: local("CambridgeTitulo"), url("fonts/29113E_3_0.eot") format("embedded-opentype"),
		 url("fonts/29113E_3_0.woff") format("woff"),
         url("fonts/29113E_3_0.ttf") format("truetype"),
         url("fonts/29113E_3_0.svg") format("svg");
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
body {
    font-family: "Cambridge", Arial, Helvetica, sans-serif;
    font-size: 0.9em;

    color: #000000;
}
a, a:hover {
    text-decoration: none;
}
img {
    border: 0;
}
a:focus {
    outline: 0;
}
input {
    font-size: 1.0em;

    border: solid 1px #999999;
}
textarea {
    font-size: 1.0em;
}
.escribir {
    width: 300px;

    border: solid 1px #999999;
}
.escribir2 {
    width: 350px;

    border: solid 1px #999999;
}
.fondocentro {
    background-color: #FFFFFF;
}
#gral {
    display: block;

    width: 90%;
    max-width: 1024px;
    height: auto;
    margin: 0 auto;
}

#contenidototal {
    position: relative;
    z-index: 2;

    display: block;

    width: 100%;
    height: auto;
    min-height: 595px;
    margin: auto;
    padding: 0;
}

.fondocontenido2 {
    background-color: #FFFFFF;
}

#pagina {
    font-size: 1.0em;

    position: relative;

    display: block;

    width: 98%;
    height: auto;
    margin: 5px auto 0;
}

#contenedor {
    position: relative;
    top: 0 !important;

    display: block;

    width: 100%;
    height: auto;

    background: none;
}
#contenido {
    position: relative;

    display: block;

    width: 100%;
    height: auto;
}
.conimagen {
    position: relative;

    float: left;

    width: 400px;
}
.solotexto {
    position: relative;

    float: left;

    width: 98%;
    max-width: 900px;
    height: auto;
}
.textoenunciado {
    font-size: 1.0em;
    font-weight: bold;

    display: block;
    clear: both;
}
#plantillaVIDEO {
    display: block;
    clear: both;

    width: 100%;
    height: auto;
    margin: 0 auto;
}
#contenedorvideo {
    position: relative;

    display: block;
    clear: both;

    width: auto;
    height: auto;
    max-height: 580px;
    margin-top: 10px;
    padding: 0;
  /* background: url(../img/comunes/fondovideo.jpg) left bottom no-repeat; */
}
#reproductorvideo {
    position: relative;

    display: block;
    clear: both;

    width: 100%;
    height: auto;
    max-height: 580px;
    margin: 0 1%;
    padding: 0;
}
#controlesvideo,
#subtitulos2 {
    position: relative;

    display: block;

    width:100%;
    max-width: 360px;
    height: 54px;
    margin: 0 auto;
    padding: 0 ;

    background: url(../img/comunes/fondocontroles.jpg) no-repeat;
    background-size: 100% auto;
}

div#controlesvideo > div {
  max-width: 50%;
}

#subtitulos2 {
    font-size: 1.4em;
    line-height: 54px;

    width: 98%;
    max-width: 490px;
    height: auto;
    min-height: 54px;
    padding: 0 1%;

    text-align: center;

    background: url(../img/comunes/fondosubt.jpg) no-repeat;
    background-position: left bottom;
    background-size: 100% auto;
}

#controlesvideo div.botonesVideo {
    position: relative;

    float: left;

    width: auto;
    height: 54px;

    cursor: pointer;
    text-align: left;
}
#controlesvideo div img {
    margin: 0;

    vertical-align: bottom;

    border: 0;
}
#botaudio {
    position: relative;

    float: left;

    width: 36px;
    height: 54px;
}
#barraFondo {
    position: relative;

    float: left;

    width: 200px;
    height: 20px;
    margin-top: 16px;
    margin-right: 20px;

    background-color: #CCCCCC;
}
#barraCarga {
    position: relative;

    float: left;

    width: 0;
    height: 20px;

    background-color: #000000;
}
#ejTexto {
    position: relative;

    float: left;

    height: auto;
    padding: 10px 0;

    color: #000000;
}
#caja {
    position: relative;
    z-index: 5;

    display: block;
    float: left;

    width: 100%;
    height: 40px;
    margin-top: 5px;
    margin-bottom: 10px;

    background-color: #EEEEEE;
}
.cajasarrastre {
    position: absolute;

    width: auto;
    padding: 3px 5px;

    color: #000000;
    background-color: #FFFFFF;
}
.cajasarrastre3 {
    position: absolute;

    width: auto;
    margin: 1px;
    padding: 3px 5px;

    color: #000000;
    border: none;
    background-color: none;
}
.cajasarrastre4 {
    position: absolute;

    width: auto;
    margin: 1px;
    padding: 3px 5px;

    color: #666666;
    border: none;
    background-color: none;
}
.conimagen {
    position: relative;

    float: left;

    width: 400px;
}
.frase {
    position: relative;

    float: left;

    width: 100%;
    margin-bottom: 15px;
}
.comprobar {
    position: absolute;

    width: 31px;
    height: 21px;
}

#contbotones {
    position: relative;

    float: left;
    clear: both;

    width: 98%;
    max-width: 907px;
    margin: 20px 0;
}
#contbotones .bt {
    position: relative;

    float: left;

    width: auto;
    margin-right: 30px;

    text-align: center;
}
#contbotones .btAgain {
    position: relative;

    float: right;

    width: auto;

    text-align: center;
}
#imagenCheck {
    position: relative;

    float: left;

    width: 100px;
    height: 18px;
    margin: 5px 10px;
    padding: 10px;

    color: #FFFFFF;
    background-color: #000000;
}
#score {
    position: relative;

    float: right;

    width: 100px;
    height: 18px;
    margin: 5px 10px;
    padding: 10px;

    color: #FFFFFF;
    background-color: #000000;
}
#toolTipBox {
    position: absolute;
    z-index: 100;

    display: none;

    padding: 5px 10px;

    color: #FFFFFF;
    border: solid 1px #000000;
    background-color: #000000;
}
#contenido img {
    margin-right: 2px;

    vertical-align: bottom;

    border: 0;
}
.inputSinFondo {
    font-size: 1.0em;

    height: 15px;
    margin-top: 4px;
    margin-right: 3px;
    margin-bottom: 8px;
    padding: 4px;

    color: #FFFFFF;
    border: solid 1px #666666;
}
#divCheckAgain {
    position: relative;

    float: left;

    width: 150px;
    height: auto;
    padding: 10px;

    color: #FFFFFF;
    background-color: #000000;
}
#contNum {
    position: relative;

    float: left;

    width: 20px;
    padding-right: 5px;
}
.desplaza100 {
    line-height: 1.0em;

    position: absolute;

    width: 90%;
    height: 30px;
    margin-bottom: 5px;
    padding: 4px;

    cursor: move;

    color: #000000;
    border: solid 1px #EEEEEE;
    background-color: #EEEEEE;
}
#backMenu {
    display: block;

    width: 53px;
    height: auto;
    margin-top: 10px;
    margin-left: 1%;

    border: 0;
}
#backMenu img {
    width: 100%;
    height: auto;
}

.separa select, input {
    margin: 0 8px;

    vertical-align: middle;
}

.fondogris {
    font-size: 1.0em;

    height: 15px;
    margin-top: 4px;
    margin-right: 3px;
    margin-bottom: 8px;
    padding: 4px;

    color: #666666;
    border: solid 1px #666666;
    background-color: #E6E6E6;
}

#botonesGenerales {
  position: relative;
  float: left;
  width: 100%;
  height: 60px;
  margin-bottom: 10px;
}

.botonOpcion {
    margin-top: 5px;

    color: #FFFFFF;
    border: 1px solid #8D607F;
    background-color: #8D607F;
}

.botonOpciona {
    margin-top: 5px;

    color: #FFFFFF;
    border: 1px solid #000000;
    background-color: #000000;
}

.botonOpcion2 {
  width: 90%;
  border: solid 1px #dbdbdb;
  background-color: #dbdbdb;
  color: #000000;
  margin-bottom: 5px;
  text-align: left;
}

.botonOpciona2 {
  width: 90%;
  border: solid 1px #000000;
  background-color: #000000;
  color: #FFFFFF;
  margin-bottom: 5px;
  text-align: left;
}

.fraseInterlineado {
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 15px;
  line-height: 25px;
}

.diccionario {
  position: absolute;
  width: 600px;
  height: auto;
  background-color: #fff;
  border: solid 1px #dededb;
  background: url(../img/comunes/fondoventana.jpg) repeat-x;
  background-color: #FFFFFF;
  z-index: 4;
}

.barra {
  position: relative;
  float: right;
  width: 580px;
  background: url(../img/comunes/barraventana.png) top right no-repeat;
  height: 27px;
  text-align: right;
}

#divCerrar {
  position: absolute;
  width: 46px;
  height: 27px;
  top: 0px;
  right: 0px;
}